Which PDF viewers do you support?

Images in our PDFs are highly compressed. This saves on storage costs (both for us and for you) and makes them faster to download. It can also mean that some PDF readers are not able to read the files. We feel that the advantages of more highly compressed files are worth the tradeoff.

We recommend that you use the latest version of the free Acrobat Reader for viewing PDFs downloaded from books.google.com. If for some reason you can't install Acrobat Reader, we also recommend the following applications:

  • xpdf. If you find that xpdf crashes with JBIG2 errors you should apply the patch available here.
  • GPL Ghostscript 8.54 or later. Please note that previous versions will not work with these PDF files.
  • Foxit Reader.

If you are a Mac user, Preview on OS X 10.4 is not known to have any issues with these PDF files, although users of earlier versions of Mac OS may experience problems.

If you experience problems loading PDFs in your browser using the Adobe plugin, we recommend downloading the file (in most cases by right-clicking on the Download link and selecting Save target as...) and viewing it in Adobe Reader or one of the other supported applications.

Note: To view PDF downloads of purchased Google eBooks on your computer, please use Adobe Digital Editions. You can also transfer the PDF file to supported devices.